* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
header{
    height: 220px;
    background-color: rgb(22,46,83);
    padding-bottom: 30px;
    box-shadow: 0px 30px 0px #4F504D;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
}
h1{
    
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight:900;
    font-size: 60px;
    color: white;
    
    padding-left: 30px;
}

h2{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight:600;
    color: white;
    margin-bottom: 5px;

}
.JobButton{
   
    
    color: white;
    padding: 200px 200px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor:pointer;
}


body{
    
    background-image: linear-gradient(to right, rgb(22,46,83), rgb(161,190,149));
}

#content{
    margin-left: 400px;
    margin-top: 100px;
}

#ButtonBox{
    top: 180px;
    position:relative;
    margin: auto;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    background-color: #4F504D;
    padding: 30px;
}

input{
    margin-bottom: 15px;
    
}

.divButton{
    margin-top: 40px;
    height: 70px;
    width: 300px;
    background-color: #75C043;
    border-radius: 5px;
   
    cursor:pointer;

}

.buttonContent{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}